Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎04-28-2010

4100 error after upgrading to v640b

We upgraded the firmware from v6.0.0 to v6.4.0b and now the switch is no longer accessible. When trying to telnet into the switch, it would give us “Cannot make/remove an entry for the specified session; Connection to 1xx.17.xx.xxx closed by foreign host”.

New Contributor
Posts: 4
Registered: ‎11-12-2009

Re: 4100 error after upgrading to v640b

Hi.

Are you using a single or admin user?

I did a quick search on the forum and I found some topics regarding the same issue.

- They have deleted the users that are experiencing this error.

Good luck!

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: 4100 error after upgrading to v640b

--->>> We upgraded the firmware from v6.0.0 to v6.4.0b.....

firmwaredownload / Upgrade from "v6.0.0 to v6.4.0b" is not supported.

New Contributor
Posts: 2
Registered: ‎11-11-2008

Re: 4100 error after upgrading to v640b

Hi,

having the same issue here. Tried to upgrade directly from v6.0.0 to 6.4.0b.

Is there a procedure to recover from this situation? The switch itself apparently is working correctly - there was no zoning etc. defined. Just login via default username/password root/fibranne is not possible:

$ telnet 10.4.6.7
Trying 10.4.6.7...
Connected to 10.4.6.7.
Escape character is '^]'.


Fabric OS (swich1)
Fabos Version 6.4.0b                   


switch1 login: root
Password:

Cannot make/remove an entry for the specified session
Connection to 10.4.6.7 closed by foreign host.

Using the original or any other password than "fibranne" gives "Login incorrect", so I think "fibranne" is correct, but the internal database is somewhat screwed up. Any idea?

Kind regards - Radi.

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: 4100 error after upgrading to v640b

--->>>....Tried to upgrade directly from v6.0.0 to 6.4.0b.

Direct Upgrade in ONE STEP from 6.0 to 6.4 is not supported.

we have discussed this at several time in the Forum.

If the CF is corrupted, you have to open a Call by Brocade or they OEM to replace the switch.

New Contributor
Posts: 2
Registered: ‎11-11-2008

Re: 4100 error after upgrading to v640b

>> ....Tried to upgrade directly from v6.0.0 to 6.4.0b.

> Direct Upgrade in ONE STEP from 6.0 to 6.4 is not supported.

> we have discussed this at several time in the Forum.

> If the CF is corrupted, you have to open a Call by Brocade or they OEM to replace the switch.

The important little word is "if". So i asked myself: "and if not?". And even "if" -- how do I find out?

For interest I went through the password recorvery procedure and it just worked. I then upgraded to 6.4.1 and the 5100 switch again behaves well.

What I still do not understand is: If upgrading from 6.0.0 to 6.2.0 or higher is not supported -- why does the upgrade pocedure allow this at all? Looks like a QA problem to me.

Any way, thanks a lot!

Kind regards - Michael Rademacher.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook